View Issue Details

IDProjectCategoryView StatusLast Update
0002373SOGoWeb Calendarpublic2013-08-27 09:09
ReporterMathias Roland Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.1.0Fixed in Version2.1.0 
Summary0002373: red time marker in calendar shows wrong time
Description

The red time marker in calendar view shows wrong time. It is about 45 minutes in the future.
This problem is reproducible under Windows with IE and Firefox and under Linux with Firefox, Chrome and Opera.

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2013-07-25 07:57

developer   ~0005766

I can confirm this new bug in SOGo 2.0.7.

Additional info:
We use timezone Europe/Berlin, but this does not seem to matter at all.

lpgauthier

lpgauthier

2013-07-25 09:00

reporter   ~0005767

Same here with America/Montréal and SOGo 2.0.7. The red marker show wrong time.

A look in a SOGo 2.0.6b and the red marker show good time!

ryacketta

ryacketta

2013-08-02 10:50

reporter   ~0005789

Seeing the same issue with America/New_York, red marker is roghly 45 minutes in the future.

Name : sogo Relocations: /usr
Version : 2.0.7 Vendor: http://www.inverse.ca/
Release : 1.centos6 Build Date: Mon 22 Jul 2013 09:30:55 AM EDT
Install Date: Tue 23 Jul 2013 04:23:02 AM EDT Build Host: shiva.inverse
Group : Productivity/Groupware Source RPM: sogo-2.0.7-1.centos6.src.rpm

dab1818

dab1818

2013-08-06 03:54

reporter   ~0005790

confirm this bug.
sogo 2.0.7 gentoo ebuild.
timezone: Europe/Moscow.

francis

francis

2013-08-27 09:09

administrator   ~0005929

Fixed.

See https://github.com/inverse-inc/sogo/commit/df1ab29872fa025c89e096292d811a3ca7c9e82e

Issue History

Date Modified Username Field Change
2013-07-24 05:32 Mathias Roland New Issue
2013-07-25 07:57 Christian Mack Note Added: 0005766
2013-07-25 09:00 lpgauthier Note Added: 0005767
2013-07-29 14:15 ludovic Target Version => 2.1.0
2013-08-02 10:50 ryacketta Note Added: 0005789
2013-08-06 03:54 dab1818 Note Added: 0005790
2013-08-27 08:45 francis Status new => assigned
2013-08-27 08:45 francis Assigned To => francis
2013-08-27 09:09 francis Note Added: 0005929
2013-08-27 09:09 francis Status assigned => resolved
2013-08-27 09:09 francis Fixed in Version => 2.1.0
2013-08-27 09:09 francis Resolution open => fixed